[NODES]
WINDOWS=0
MirrorC=0
WHEEL_RR=0
____RIM_RR=0
________RIM_RR_SUB2=0
________RIM_RR_SUB0=0
________RIM_RR_SUB3=0
________RIM_RR_SUB4=0
________RIM_RR_SUB1=0
____TYRE_RR=0
________TYRE_RR_SUB0=0
________TYRE_RR_SUB1=0
SUSP_LF=0
____s63_caliper_lf=0
SUSP_RR=0
____s63_caliper_rr=0
SUSP_LR=0
____s63_caliper_lr=0
SUSP_RF=0
____s63_caliper_rf=0
WHEEL_RF=0
____RIM_RF=0
________RIM_RF_SUB2=0
________RIM_RF_SUB0=0
________RIM_RF_SUB3=0
________RIM_RF_SUB4=0
________RIM_RF_SUB5=0
________RIM_RF_SUB1=0
____TYRE_RF=0
________TYRE_RF_SUB0=0
________TYRE_RF_SUB1=0
WHEEL_LR=0
____TYRE_LR=0
________TYRE_LR_SUB0=0
________TYRE_LR_SUB1=0
____RIM_LR=0
________RIM_LR_SUB2=0
________RIM_LR_SUB0=0
________RIM_LR_SUB3=0
________RIM_LR_SUB4=0
________RIM_LR_SUB1=0
WHEEL_LF=0
____RIM_LF=0
________RIM_LF_SUB2=0
________RIM_LF_SUB0=0
________RIM_LF_SUB3=0
________RIM_LF_SUB4=0
________RIM_LF_SUB5=0
________RIM_LF_SUB1=0
____TYRE_LF=0
________TYRE_LF_SUB0=0
________TYRE_LF_SUB1=0
COCKPIT_HR=0
____COCKPIT_HR_SUB9=0
____COCKPIT_HR_SUB2=0
____COCKPIT_HR_SUB5=0
____COCKPIT_HR_SUB0=0
____COCKPIT_HR_SUB4=0
____COCKPIT_HR_SUB14=0
____COCKPIT_HR_SUB12=0
____COCKPIT_HR_SUB11=0
____COCKPIT_HR_SUB8=0
____COCKPIT_HR_SUB7=0
____COCKPIT_HR_SUB6=0
____COCKPIT_HR_SUB3=0
____COCKPIT_HR_SUB10=0
____COCKPIT_HR_SUB1=0
____COCKPIT_HR_SUB13=0
____COCKPIT_GLASS=0
FRONT_BUMPER=0
____FRONT_BUMPER_SUB3=0
____FRONT_BUMPER_SUB6=0
____FRONT_BUMPER_SUB4=0
____FRONT_BUMPER_SUB1=0
____FRONT_BUMPER_SUB5=0
____FRONT_BUMPER_SUB2=0
____FRONT_BUMPER_SUB0=0
MAIN_BODY=0
____MAIN_BODY_SUB3=0
____MAIN_BODY_SUB2=0
____MAIN_BODY_SUB1=0
____MAIN_BODY_SUB4=0
____MAIN_BODY_SUB9=0
____MAIN_BODY_SUB0=0
____MAIN_BODY_SUB7=0
____MAIN_BODY_SUB6=0
____MAIN_BODY_SUB5=0
____MAIN_BODY_SUB8=0
____MAIN_BODY_SUB10=0
____REAR=0
________REAR_SUB4=0
________REAR_SUB3=0
________REAR_SUB1=0
________REAR_SUB5=0
________REAR_SUB2=0
________REAR_SUB0=0
LCOVERS=0
____LCOVERS_SUB1=0
____LCOVERS_SUB0=0
____LCOVERS_SUB2=0
LIGHTS=0
____LIGHTS_SUB3=0
____LIGHTS_SUB2=0
____LIGHTS_SUB1=0
____LIGHTS_SUB0=0
____LIGHTS_SUB4=0
_belts=0
_____belts_SUB1=0
_____belts_SUB0=0
STEER_HR=0
____STEER_HR_SUB0=0
____STEER_HR_SUB1=0
____STEER_HR_SUB2=0
ARROW_SPEED=0
ARROW_RPM=0
HGLOW=0
HGLOWB=0
GLOW=0
HGLOWC=0
shell=0
MirrorL=0
MirrorR=0
EXHAUST_1=0
EXHAUST_2=0
EXHAUST_3=0
EXHAUST_4=0
